
A    { font-family: Helvetica; font-size: 16px; font-weight: bold; text-decoration: none; color: #000000; display: inline; }
H1  { font-family: Helvetica; font-size: 24px; font-style: normal; font-weight: normal; color: #808080; display: inline; }
H2  { font-family: Helvetica; font-size: 24px; font-style: normal; font-weight: normal; color: #000000; display: inline; }
H3  { font-family: Helvetica; font-size: 16px; font-weight: normal; color: #000000; display: inline; }
P    { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #000000; }
TD  { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #888888; }
OL  { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #888888; }
B    { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #666666; }
I     { font-family: Helvetica; font-size: 16px; font-style: italic; color: #999999; }
LI   { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #888888; }
TR { vertical-align:center; }
FORM { display: inline; }
BUTTON { display: inline; margin:0px; border:0px; }
PRE { font-family: Helvetica; font-size: 14px; font-weight: bold; color: #000000; display: inline; }
SELECT { -webkit-appearance: none; padding: 5px; }
INPUT { -webkit-appearance: none; border-style: solid 1px; padding: 5px; }

.body { background-color:#FADC00; }
.fade25 { 
	width:100%; background-image: url('../images/fade25.png'); 
	display: block; 
}
.padding20 { padding: 0 20px 0 20px; }
.padding40 { padding: 0 40px 0 40px; }
.redfont32 { font-family: Helvetica; font-size: 32px; font-weight: bold; color: #EE1821; display: inline; }
.stripe10 { height: 10px; width:100%; background-color:#EE1821; display: block; }
.stripe1 { height: 2px; width:100%; background-color:#000000; display: block; }
.menustripe1 { position: relative; height: 1px; width:480px; background-color:#FFFFFF; display: block; }
.spacer100 { height: 100px; width:100%; display: block; }
.topbar100 { 
	position: absolute; top: 0; left: 0; 
	height: 100px; width:100%; background-color:#FFFFFF; display: block;
}	
.leftside100 { float: left; height: 100px; }
.rightside100 { float: right; height: 100px; }
.overlay { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: none; }
.menucontainer100 { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
width: 480px;
background-image: url('../images/white.gif');
align:middle; height:100px; font-family: Helvetica; font-size: 16px; font-weight: bold; 
color: #000000; display: block; }
.menulist100 { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
width: 480px;
background-image: url('../images/white.gif');
align:middle; height:100px; font-family: Helvetica; font-size: 16px; font-weight: bold; 
color: #000000; display: block; }
.menulist100:hover { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
width: 480px;
background-image: url('../images/yellow.gif');
cursor:pointer; 
align:middle; height:100px; font-family: Helvetica; font-size: 16px; font-weight: bold; 
color: #000000; display: block; }
.menu100 { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
padding: 0 20px 0 20px; align:middle; height:100px; font-family: Helvetica; font-size: 16px; font-weight: bold; 
color: #000000; display: block; }
.menu100:hover { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
cursor:pointer; 
padding: 0 20px 0 20px; align:middle; height:100px; font-family: Helvetica; font-size: 16px; font-weight: bold; 
color: #000000; display: block; }
.menugrid {
	float: right;
	background: url('../images/menu32.gif') no-repeat center center;
	width: 100px;
	height: 100px;
	display: block;
}
.menugrid:hover , .menugridon {
	float: right;
	cursor:pointer;
	background: url('../images/menu32_h.gif') no-repeat center center;
	width: 100px;
	height: 100px;
	display: block;
}

